Bug 600783 - [abrt] crash in emesene-1.6-1.fc12: raise: Process /usr/bin/python was killed by signal 6 (SIGABRT)
[abrt] crash in emesene-1.6-1.fc12: raise: Process /usr/bin/python was killed...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: emesene (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Itamar Reis Peixoto
Fedora Extras Quality Assurance
abrt_hash:bdbeb494bc352cff432b65b9bef...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-05 21:44 EDT by Daniel Vilha
Modified: 2010-08-02 21:07 EDT (History)
3 users (show)

See Also:
Fixed In Version: emesene-1.6.3-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-02 20:51:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (63.35 KB, text/plain)
2010-06-05 21:45 EDT, Daniel Vilha
no flags Details

  None (edit)
Description Daniel Vilha 2010-06-05 21:44:58 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: python /usr/share/emesene/emesene
component: emesene
crash_function: raise
executable: /usr/bin/python
global_uuid: bdbeb494bc352cff432b65b9beff1d6f74397fe8
kernel: 2.6.32.12-115.fc12.i686
package: emesene-1.6-1.fc12
rating: 4
reason: Process /usr/bin/python was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
Comment 1 Daniel Vilha 2010-06-05 21:45:00 EDT
Created attachment 421523 [details]
File: backtrace
Comment 2 Fedora Update System 2010-07-13 23:38:59 EDT
emesene-1.6.3-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc12
Comment 3 Fedora Update System 2010-07-13 23:40:39 EDT
emesene-1.6.3-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc13
Comment 4 Fedora Update System 2010-07-14 18:57:02 EDT
emesene-1.6.3-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update emesene'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc12
Comment 5 Fedora Update System 2010-07-14 19:02:21 EDT
emesene-1.6.3-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update emesene'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc13
Comment 6 Fedora Update System 2010-08-02 20:47:50 EDT
emesene-1.6.3-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2010-08-02 21:04:01 EDT
emesene-1.6.3-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.